<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Herramienta de perfilado" topic="concepts/ceproftl1.htm" >
  <topic label="Visión general de la herramienta de perfilado" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="Guía de aprendizaje: analizar datos de perfilado" href="samples/setrcanl.htm"/>
  <topic label="Perfilar una aplicación" href="tasks/tecretrc.htm">
      <topic label="Vistas de perfilado">  		
        <topic href="ref/repromon.htm" label="Vista Supervisor de perfilado"/>
				<topic href="ref/reprcon.htm" label="Vista Consola de perfilado"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="Recursos de perfilado"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="Lanzar o conectarse a un proceso para el perfilado" >
				<topic href="tasks/tefilter.htm" label="Especificar filtros de perfilado" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="Utilizar vistas de perfilado para analizar datos" >
  		  <topic href="ref/resqdgvw.htm" label="Vistas de diagrama de secuencia UML2"/>	
  		  <topic label="Utilizar diagramas de interacción" >
	  		  <topic href="tasks/tesqanac.htm" label="Ver las interacciones de rastreo" />
					<topic href="tasks/tsqdgfilter.htm" label="Filtrar interacciones de rastreo" />
					<topic href="tasks/tsqdgsearch.htm" label="Buscar interacciones de rastreo" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="Determinar problemas de rendimiento">
				<topic label="Ver los cuellos de botella del rendimiento" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="Perfilar una aplicación en modalidad autónoma" >
  		  <topic href="tasks/tprofas400.htm" label="Perfilar una aplicación en modalidad autónoma en AS/400" />
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="Guardar recursos y datos de perfilado">
		  		<topic href="tasks/tesvdata.htm" label="Guardar datos de perfilado en un archivo externo" />
					<topic href="tasks/tesvprof.htm" label="Guardar los recursos de perfilado" />
					<topic href="tasks/teimprof.htm" label="Importar o exportar recursos de perfilado" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="Establecer preferencias de perfilado" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="Consulta" href="ref/rreference.html">	
			<topic href="ref/retime.htm" label="Tiempo" />
			<topic label="Vistas de diagrama de secuencia" >
				<topic href="ref/rmonlvlview.htm" label="Niveles de supervisor y vistas correspondientes" />
				<topic href="ref/rseqdgcontrols.htm" label="Controles de diagrama de secuencia" />
				<topic href="ref/rlifelinecat.htm" label="Categorías de línea de vida" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="Conjuntos de perfilado y vistas disponibles" />
			<topic href="ref/rprmonctrl.htm" label="Controles de la vista Supervisor de perfilado" />
			<topic href="ref/rprconctrl.htm" label="Controles de la vista Consola de perfilado" />
			<topic href="ref/rsaproffilt.htm" label="Opciones de perfilado para perfilar una aplicación en modalidad autónoma" />
			<anchor id="refview" />
	  </topic>  
</toc>
